local fn = _gn(0xB56D41A694E42E86)
--- flags: https://github.com/Halen84/RDR3-Native-Flags-And-Enums/tree/main/PedFilterFlags
function Global.AddAmbientAvoidanceRestriction(volume, includeFlags, excludeFlags, p3, p4, p5, p6)
	return _in2(fn, volume, includeFlags, excludeFlags, _ch(p3), _ch(p4), _ch(p5), p6)
end
